/* legend:
 *
 * MAIN BODY COLOUR:				#FCDFED hsl (330,82%,93%)
 * DARK OFFSET COLOUR:				#F49AC7 hsl (330,80%,78%)
 * SHADOW COLOUR:					#F07AB5 hsla(330,80%,58%,.3)
 * FORM ELEMENT BORDER COLOUR:		#EEE2E8 hsl (330,27%,91%)
 * LIGHT OFFSET COLOUR:				#FFF5FA hsl (330,100%,98%)
 * TEXT COLOUR:						#FFFFFF hsl (330,0%,100%)
 * LINK COLOUR:						#888888 hsl (330,0%,53%)
 * SWISH COLOUR:					#FFFFFF hsl (330,0%,100%)
 * FIRST ALTERNATE SWISH COLOUR:	#E6E6E6 hsl (330,0%,90%)
 * SECOND ALTERNATE SWISH COLOUR:	#FFC75D hsl (39,100%,68%)
 *
 */

html {
	background: #F2F2F2
}
.main-nav a,
.block-two-columns .element-two-columns,
.block-two-columns ul,
.link-facebook,
li input,
.product-buy-modal input[type=text],
li textarea {
	background: #FFF5FA
}
.page-home .main-nav-home a,
.page-mothers-day .main-nav-mothers-day a,
.page-fathers-day .main-nav-fathers-day a,
.page-general-and-christmas .main-nav-general-and-christmas a,
.page-faq .main-nav-faq a,
.page-contact .main-nav-contact a,
.main-nav a:focus,
.main-nav a:hover,
.block-two-columns a:focus,
.block-two-columns a:hover {
	color: #F2F2F2
}
.wrapper,
.pagination li,
.product-buy-modal {
	background: #FCDFED
}
li input,
li textarea {
	border: 1px solid #EEE2E8
}
a:link,
a:visited,
li input:focus,
li textarea:focus,
input[type="submit"]:focus,
input[type="submit"]:hover {
	color: #888
}
li input:focus,
li textarea:focus {
	border-color: #888
}
.page-home .main-nav-home a,
.page-mothers-day .main-nav-mothers-day a,
.page-fathers-day .main-nav-fathers-day a,
.page-general-and-christmas .main-nav-general-and-christmas a,
.page-faq .main-nav-faq a,
.page-contact .main-nav-contact a,
.main-nav a:focus,
.main-nav a:hover,
.pod-content,
.block-downloads,
.block-two-columns a:focus,
.block-two-columns a:hover,
.product-details .product-buy,
.product-buy-modal input[type=submit],
.actions a, .actions input[type=submit],
.product-buy-modal-close {
	background-color: #F49AC7
}
.icon-bgfill,
a.button:hover {
	fill: #F49AC7
}
.wrapper,
.main-nav a,
a.button:hover,
li input,
li textarea,
input[type="submit"],
.block-two-columns .element-two-columns,
.pod-content-one-column,
.block-downloads li a,
header .icon-basket,
.product-buy a:after,
.pagination li {
	color: #F49AC7
}
.pagination li a {
	color: #F49AC7 !important
}
.product-grid-item,
.product-buy-modal input[type=text] {
	border-color: #F49AC7
}
a.button:hover,
li input:focus,
li textarea:focus,
input[type="submit"],
.product-grid-wrapper,
.pod-content-one-column,
header .icon-basket,
.product-buy a:after,
.pagination .current {
	background: #FFF
}
header,
.pod-content,
.block-downloads,
a.button,
.product-details .product-buy a,
.product-buy-modal input[type=submit],
.pagination li a,
.actions a,
.actions input[type=submit],
#flashMessage {
	color: #FFF
}
.icon-bgfill,
.icon-white-stroke {
	stroke: #FFF
}
.icon-white-fill,
a.button {
	fill: #FFF
}
.swish-main {
	stroke: #FFF
}
.swish-alternate-1 {
	stroke: #E6E6E6
}
.swish-alternate-2 {
	stroke: #FFC75D
}
.logo {
	text-shadow: 3.5px 3.5px 0 hsla(332, 80%, 58%, .3)
}
.domain {
	text-shadow: 1px 1px 0 hsla(332, 80%, 58%, .3)
}
.block-downloads li a,
.block-two-columns ul .element-two-columns {
	background-image: url("../img/icon-list-pink.png")
}
#flashMessage {
	background: #9AF4C7
}